Bug 76510 - misspelling in Gnome menu
Summary: misspelling in Gnome menu
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-22 16:52 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-22 16:52:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-22 16:52:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461; .NET 
CLR 1.0.3705)

Description of problem:
The descriptive text box associated with the "Lock Screen" selection in the 
Gnome Menu misspells temporarily as temporairly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click on "Red Hat"  button to pull up Gnome Menu
2. Rest mouse on "Lock Screen" and leave it there
3. Text box appears stating, "Lock the screen so you can temporairly leave the 
computer" - notice the misspelling of temporairly.
	

Actual Results:  self explanatory

Expected Results:  self explanatory

Additional info:

Comment 1 Havoc Pennington 2002-11-04 22:30:10 UTC
This is fixed in newer upstream versions, we'll get the fix then. 
(If we change it in our version it will lose all translations for the string, 
so fixing it would repair english at everyone else's expense.)


Note You need to log in before you can comment on or make changes to this bug.